{
    "data": {
      "hasMusicHarvest": true,
      "tasks": [
        {
          "completedCount": 1,
          "dailyLimitCount": 1,
          "type": 1
        },
        {
          "completedCount": 2,
          "dailyLimitCount": 2,
          "type": 2
        },
        {
          "completedCount": 1,
          "dailyLimitCount": 1,
          "type": 3
        },
        {
          "completedCount": 1,
          "dailyLimitCount": 1,
          "type": 4
        }
      ]
    },
    "success": true,
    "timestamp": 1568946383069
}